/*/ 
  -----------------------
  47DEV CSS Starter
  www.47digits.com
  
  BOOTSTRAP CUSTOM CSS
  ----------------------
    id%6D61726D616E6179
	#Global Styles
	#Header Styles
	#Menu Styles
	#Banner Styles
	#Content Styles
	#Footer Styles
	#Media Queries
/*/

/* @Import CSS/Fonts */
@import url(../fonts/social-media.css);



/* -= Global Styles =- 
========================================================*/
:focus {
	outline:0 !important;
}

/*html {
	overflow-y:scroll;	
}*/
body {
	background:#fff;
	font-size:15px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:1.5;
	color:#6f6f6f;
}


/* Default Link Color 
-------------------------------------------*/
a {
	color:#005d91; 
	text-decoration:none;
}
a:hover, a:focus {
	color:#005d91; 
	text-decoration:underline;
}



/* Headings, Paragraph, List, image, hr 
---------------------------------------------*/
h1, h2, h3, h4, h5, h6 {
	margin-top:0; 
	color:#00517e; 
	font-weight:bold;	
	line-height:1.1;
	margin-bottom:15px;
}
h1 {font-size:32px; font-family:"Arial Black", Arial, Helvetica, sans-serif; font-weight:900;}
h2 {font-size:26px;}
h3 {font-size:22px;}
h4 {font-size:18px;}
h5 {font-size:14px;}
h6 {font-size:12px;}

p {margin:0 0 20px;}

img {
	max-width:100%;
	height:auto;
}

li {
	line-height:120%;
	margin-bottom:10px;
}

hr {
	border-color:#e4e4e4;
	margin-top:30px;
	margin-bottom:30px;
}
hr.shadow {
	background:url(../images/bg-hrshadow.png) no-repeat center top;
	height:14px;
	border:0;
}


/* Form
---------------------------------------------*/
input[type="text"],
input[type="email"],
input[type="password"],
textarea, select,
.form-control {
	background:#fff;
	color:#364151;
	border:1px solid #d1d1d4;
	height:28px;
	padding:3px 10px;
	font-size:12px;
	font-family: Arial, Helvetica, sans-serif;
	line-height:26px;
	
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
}
input[type="text"]:focus,
input[type="email"]:focus,
textarea:focus, select:focus
.form-control:focus {}

input[type="text"].input-lg,
input[type="email"].input-lg,
select.input-lg, .input-lg {
	height:45px;
	padding:8px 12px;
	font-size:16px;
}

textarea {
	height:auto;
}

/* Placeholder */
::-moz-placeholder{color:#999;opacity:1}
:-ms-input-placeholder{color:#999}
::-webkit-input-placeholder{color:#999}
:focus::-webkit-input-placeholder {opacity:0.3;}
:focus::-moz-placeholder {opacity:0.3;}
:focus:-ms-input-placeholder {opacity:0.3;}

.form-control::-moz-placeholder{color:#999;opacity:1}
.form-control:-ms-input-placeholder{color:#999}
.form-control::-webkit-input-placeholder{color:#999}
.form-control:focus::-webkit-input-placeholder {opacity:0.3;}
.form-control:focus::-moz-placeholder {opacity:0.3;}
.form-control:focus:-ms-input-placeholder {opacity:0.3;}

.checkbox-inline, 
.radio-inline {
	line-height:normal;
	margin-bottom:15px;
	display:block;
}
.checkbox-inline label, 
.radio-inline label{
	font-weight:normal;
}
.checkbox-inline + .checkbox-inline, 
.radio-inline + .radio-inline {
	margin-left:0;
}


/* Buttons 
-------------------------------------------*/
.btn {
	/*border:0;
	color:#333;
	display:inline-block;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-decoration:none;
	text-transform:uppercase;
	line-height:1;
	padding:8px 20px;
	
	-webkit-border-radius:0;
	-moz-border-radius:0;	
	border-radius:0;*/
}
.btn-default {
	background:#d7bb71;
}
.btn-default:hover,
.btn-default:focus {
	background:#d6c188;
	color:#fff;
}

.btn-sm {}
.btn-lg {}


input[type="image"] {
	max-width:100%;
}
input[type="image"]:hover {
	opacity:0.8;
}



/* Blockquote 
---------------------------------------------*/
blockquote {
	padding:3px 18px;
	border-left:8px solid #4194a9;
	line-height:130%;
	margin:25px 0;
}


/* Utility Class 
----------------------------------------------*/
.left {float:left;}
.right {float:right;}
img.left {margin:6px 20px 0 0;}
img.right {margin:6px 0 0 20px;}
.clearb {clear:both;}
.fluid {width:100%;}
.light {font-weight:300;}
.radius  {
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
}
.radius-none {
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
}




/* -= #Header Styles =- 
========================================================*/
#header {
	background:url(../images/bg-grid.png) repeat left top #005d91;
}
#logo {
	/*Changed by Ilias
	padding-top:45px;
	padding-bottom:45px;*/	
	padding-top:35px;
	padding-bottom:35px;
}

#social {
	/*Changed by Ilias
	padding-top:40px;*/
	padding-top: 10px;
}
.smedia-list {
	margin:0;
	padding:0;
}
.smedia-list li {
	list-style:none;
	display:inline-block;
	vertical-align:bottom;
	margin:0 0 10px;
}
.smedia-list li a {
	color:#fff;
	font-size:30px;
	text-decoration:none;
}
.smedia-list li .sm-facebook {
	font-size:26px;
}
.smedia-list li span {
	display:none;
}

#search {
	/*width:250px;*/
	float:right;
}
#search form {
	position:relative;
	/*padding:0 0 0 55px;*/
}
#search form label {
	font-size:14px;
	position:absolute;
	left:0;
	color:#fff;
	font-weight:normal;
	padding:4px 0 0;
}


/* -= #Main Menu Styles =- 
========================================================*/
#menu {
	background:#dcedf9;
}
#menu ul {
	margin:0;
	padding:0;
	/*Added by Ilias*/
	text-align:left;
	/*text-align:center;*/
}
#menu ul li {
	list-style:none;
	display:inline-block;
	padding:0;
	margin:0;
	position:relative;
}
#menu ul li a {
	display:block;
	color:#005d91;
	text-decoration:none;
	/*Changed by Ilias*/
	/*font:20px/40px Arial, Helvetica, sans-serif;*/
	font:16px/30px Arial, Helvetica, sans-serif;

	/*TESTING ILIASG*/
	padding:0 15px;
	text-align:left;
}
#menu ul li a:hover, 
#menu ul li:hover > a {
	font-weight:bold;
}
#menu ul li.selected > a {
	font-family:"Arial Black", Arial, Helvetica, sans-serif;
	font-weight:900;
}

/* 2nd level 
---------------------------------------------*/
#menu ul li:hover > ul {
	left:0;
	opacity:1;
	z-index:99999;
}
#menu ul ul {
	background:rgba(220,237,249,0.9);
	border:2px solid #afadb2;
	width:270px;
	position:absolute;
	/*Changed by Ilias*/
	/*top:40px;*/
	top: 30px;
	left:-9999px;
	z-index:-1;
	opacity:0;
	-webkit-transition: opacity .30s ease-in-out;
	-moz-transition: opacity .30s ease-in-out;
	transition: opacity .30s ease-in-out;
	margin-left: 7%;
}
#menu ul ul li {
	display:block;
	float:none;
	border:0;
	padding:0;
}
#menu ul ul li + li {
	border-top:1px dotted #959595;
}
#menu ul ul li a {
	padding:8px 12px;
	line-height:normal;
	font-size:16px;
	color:#48535a;
}
#menu ul ul li a:hover, 
#menu ul ul li:hover > a, 
#menu ul ul li.selected > a {
	background:#abc7de;
	color:#005d91;
	font-weight:bold;
}

/* 3rd level 
---------------------------------------------*/
#menu ul ul ul {
	border:0;
}



/* -= #slides Styles =- 
---------------------------------------------*/

ul.logo-slide li {
  /*margin-left: 28px;*/

}

@media (max-width: 767px) {
	ul.logo-slide li {
  		margin-left: 0px;

	}
}


#slider {
	position:relative;
	margin:0 0 25px;
}
#slider:before {
	content:"";
	height:25px;
	background:rgba(0,93,145, 0.5);
	position:absolute;
	bottom:0;
	z-index:100;
	width:100%;
}
#slider:after{
	content:"";
	height:25px;
	background:rgba(0,93,145, 0.2);
	position:absolute;
	bottom:-25px;
	z-index:100;
	width:100%;
}
#slider .bx-controls-direction {
	position:absolute;
	top:50%;
	left:0;
	width:100%;
	z-index:999;
	margin:-25px 0 0;
}
#slider .bx-controls-direction a {
	background:rgba(255,255,255,0.2);
	width:50px;
	height:50px;
	display:inline-block;
	text-indent:-9999px;
}
#slider .bx-controls-direction .bx-prev {
	float:left;
	background:url(../images/bg-arrow-prev.png) no-repeat center center rgba(255,255,255,0.2);
}
#slider .bx-controls-direction .bx-next {
	float:right;
	background:url(../images/bg-arrow-next.png) no-repeat center center rgba(255,255,255,0.2);
}

#slides {
	margin:0;
	padding:0;
}
#slides li {
	list-style:none;
	margin:0;
}
#slides li img {
	width:100%;
}


#banner {
	position:relative;
	margin:0 0 25px;
}
#banner:before {
	content:"";
	height:25px;
	background:rgba(0,93,145, 0.5);
	position:absolute;
	bottom:0;
	z-index:100;
	width:100%;
	left:0;
}
#banner:after{
	content:"";
	height:25px;
	background:rgba(0,93,145, 0.2);
	position:absolute;
	bottom:-25px;
	z-index:100;
	width:100%;
	left:0;
}
#banner img {
	width:100%;
}




/* -= #Content Styles =- 
======================================================*/
#content {
	position:relative;
}
.home-content {
	padding:30px 0;
	border-bottom:25px solid #ccdfe9;
}

.businesses {
	padding-bottom:20px;
}
.business-box {
	/*max-width:20%;*/
	text-align:center;
}
.business-box2 {
	max-width:25%;
	text-align:center;
}
.business-box figure, .business-box2 figure {
	margin:0 0 20px;
}
.business-box h4, .business-box2 h4 {
	font-family:"Arial Black", Arial, Helvetica, sans-serif;
	font-weight:900;
	min-height:40px;
}


/* inner content */
.entry-content{
	/*padding:30px 0;*/
}
.entry-content h1 {
	border-bottom:10px solid #7faec8;
	padding-bottom:5px;
	margin-bottom:20px;
}

.business-wrap {
	padding:40px 0;
	border-bottom:1px solid #87b4cb;
	margin-bottom:30px;
}
.business-img {
	text-align:center;
	padding-right:40px;
	padding-top:10px;
}
.read-more {
	margin:0;
}



/* Logo list */
.logo-list {
	position:relative;
	background:url(../images/bg-hrshadow.png) no-repeat center top;
	padding:40px 0;
}

.logo-list .bx-controls-direction {
	position:absolute;
	top:50%;
	margin:-25px 0 0;
	left:0;
	width:100%;
	z-index:998;
}
.logo-list .bx-controls-direction a {
	background:rgba(255,255,255,0.5);
	width:50px;
	height:50px;
	display:inline-block;
	text-indent:-9999px;
}
.logo-list .bx-controls-direction .bx-prev {
	float:left;
	background:url(../images/bg-arrow-prev.png) no-repeat center center rgba(0,93,145, 0.2);
}
.logo-list .bx-controls-direction .bx-next {
	float:right;
	background:url(../images/bg-arrow-next.png) no-repeat center center rgba(0,93,145, 0.2);
}




/* -= #Footer Styles =- 
======================================================*/
#footer {
	background:#343635;
	padding:20px 0;
	color:#b7b7b7;
	/*Changed by Ilias*/
	/*text-align:center;
	font-size:12px;*/
	text-align: left;
	font-size: 11px;
}
.copyright {
	padding:10px 0 0;
}
.foot-nav {}
.foot-nav ul {
	margin:0;
	padding:0;
}
.foot-nav ul li {
	display:inline-block;
	/*Removed by Ilias*/
	/*padding:0 5px;*/
	margin:0;
}
.foot-nav ul li + li {
	border-left:1px solid #b7b7b7;
	padding-right: 3px;
	padding-left:3px;
}
.foot-nav ul li a {
	display:inline-block;
	text-decoration:none;
	color:#b7b7b7
}
.foot-nav ul li a:hover {
	text-decoration:underline;
}





/* -= #Media Queries =- 
======================================================*/
#menu .res-select,
#menu .navigate {
 	display:none;
}


/* Large desktop */
@media (min-width: 1300px) {
	.container {width:1080px; padding-left:0; padding-right:0;}
}
 
/* Portrait tablet */
@media (min-width: 768px) and (max-width: 991px) {
	
	#menu {}
	#menu ul li a {padding:0 15px;}
	
	.business-box, .business-box2 {max-width:none;}
	
	.logo-list {padding:40px 50px;}	
	.logo-list .container {width:auto;}
	
}
 
 
/* Landscape phone */
@media (max-width: 767px) {
	
	body {font-size:14px;}
	
	.container {width:auto; padding:0 20px;}
	
	.left, .right {float:none !important;}
	img.left, img.right {margin:0 0 15px;}
	
	#header {}
	#logo {text-align:center; padding:30px 0;}
	
	#social {text-align:center; padding:0;margin-left: -10px}
	#search {float:none; padding:0 0 20px; margin:0 auto;}
	
	#menu {margin:0;}
	#menu hr {margin-right:0;}
	#menu ul {display:none;}
	#menu .res-select {display:block; width:100%;}
	#menu .res-menu {height:38px; background:url(../images/bg-navigate.png) no-repeat right center rgba(0, 93, 145, 0.1); position:relative; padding:0; text-align:left;}
	#menu .navigate {display:block; position:absolute;color:#333; font:16px Arial, Helvetica, sans-serif; text-transform:uppercase; line-height:38px; left:10px;}
	#menu .res-select {display:block; opacity:0; width:100%; height:100%; font:16px  Arial, Helvetica, sans-serif;}
	
	#content {}	
	.business-box, .business-box2 {max-width:none;}
	.logo-list {padding:40px 50px;}	
	
	#footer {}
}
 
 
/* Portrait phone*/
@media (max-width: 479px) {
	.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, 
	.col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {float:none; width:auto; display:block !important;}
	.pull-left, .pull-right {float:none !important;}
	
	#footer {}
}


.bx-wrapper ul li { max-height: 396px; }


#banner img { max-height: 396px;}



.line_separator{
	margin-bottom: 0px !important;
	margin-top: 0px !important;
}

.line_separator + p{
	padding-top: 30px;
}

.business-box2:hover{
	cursor: pointer;
}



.logo-slide li img {
    width: 100%;
}

.search-icon:hover{
	cursor:pointer;
}

.text-align-right{
	text-align: right;
}

@media (max-width: 768px) {
	.text-align-right{
		text-align: center;
	}
	#logo img{
		margin: auto;
	}
}